@font-face {
	font-family: 'Roboto';
	font-weight: 100;
	font-display: swap;
	src: url('./woff2/Roboto-Thin.woff2') format('woff2');
}

@font-face {
	font-family: 'Roboto';
	font-weight: 200;
	font-display: swap;
	src: url('./woff2/Roboto-ExtraLight.woff2') format('woff2');
}

@font-face {
	font-family: 'Roboto';
	font-weight: 300;
	font-display: swap;
	src: url('./woff2/Roboto-Light.woff2') format('woff2');
}

@font-face {
	font-family: 'Roboto';
	font-weight: 400;
	font-display: swap;
	src: url('./woff2/Roboto-Regular.woff2') format('woff2');
}
@font-face {
	font-family: 'Roboto';
	font-weight: 500;
	font-display: swap;
	src: url('./woff2/Roboto-Medium.woff2') format('woff2');
}
@font-face {
	font-family: 'Roboto';
	font-weight: 600;
	font-display: swap;
	src: url('./woff2/Roboto-SemiBold.woff2') format('woff2');
}

@font-face {
	font-family: 'Roboto';
	font-weight: 700;
	font-display: swap;
	src: url('./woff2/Roboto-Bold.woff2') format('woff2');
}

@font-face {
	font-family: 'Roboto';
	font-weight: 800;
	font-display: swap;
	src: url('./woff2/Roboto-Black.woff2') format('woff2');
}

@font-face {
	font-family: 'Roboto';
	font-weight: 900;
	font-display: swap;
	src: url('./woff2/Roboto-ExtraBold.woff2') format('woff2');
}